{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970823.html",
  "url_hash": "7940902d7f7ebaa0",
  "title": "上半年国民经济向新向优成色如何？",
  "content": "2026年是“十五五”开局之年。行至年中，尽管国际环境复杂多变，但中国经济总体依然平稳，发展韧性持续彰显，有望交出一份向新向优的“期中答卷”。\n业内专家综合研判上半年宏观经济脉络认为，当前我国经济总体呈现“生产端新动能挑大梁、外需韧性超预期”的特点。与此同时，新旧动能分化特征明显，中国经济持续转型，一方面AI产业加速发展，为工业生产、外贸出口筑牢增长支点；另一方面国内产业升级，新兴领域供给能力增强。\n新动能“挑大梁”\n观察中国经济，既要看到总量、规模的变化，更要注重结构、质量的优化。\n从国家统计局最新发布的数据来看，前5个月，规模以上工业增加值、服务业生产指数同比分别增长5.4%、4.8%，均保持了较快增长。\n在投资端，尽管今年前5个月全国固定资产投资同比增速有所下降，但新兴产业投资实现了快速增长。1月份至5月份，高技术产业投资同比增长4.5%，知识产权产品投资同比增长9.3%。\n在消费端，前5个月社会消费商品和服务零售总额同比增长2.8%，观察细分数据可以发现，新兴需求不断释放，新能源汽车、高能效等级家电、智能产品越来越受到消费者青睐，包括智能眼镜在内的可穿戴智能设备零售额同比增长超过一倍。\n与此同时，我国外贸增长较快，前5个月，我国货物进出口总额同比增长15.3%，其中，技术含量和附加值较高的机电产品出口占比超六成，是拉动出口增长的主力。\n值得关注的是，5月份，规模以上高技术制造业增加值同比增长15.1%，比4月份加快2.3个百分点，前5个月高技术制造业贡献了近四成的工业增长。同时，高端制造投资持续增长，为制造业升级发展积蓄了后劲，前5个月高技术制造业投资同比增长3.4%。\n民生银行首席经济学家温彬对《证券日报》记者表示，我国产业结构持续优化升级。电子信息、AI算力设备及相关产业链仍是制造业修复的主要支撑。但传统产业和下游产业表现仍偏弱，工业内部结构分化仍较突出。\n“中国经济仍在转型，这意味着AI和高端制造等新动能，正在逐步取代房地产和基建等旧动能。”粤开证券首席经济学家、研究院院长罗志恒告诉记者，从行业看，AI、集成电路、新能源汽车行业的生产、投资和出口明显好于房地产、家电家具、燃油车等领域。\n政策面蓄力\n受内需修复不均衡、前期消费政策高基数等因素影响，二季度国内经济增速或将迎来阶段性回落，但我国经济结构向新、向优转变的长期趋势并未改变，新动能支撑经济发展的核心逻辑依旧稳固。\n对于二季度GDP增速，温彬认为，二季度GDP增速或回落至4.7%左右；中信证券团队认为，GDP增速在二季度到四季度会呈现先降后升态势，全年GDP实际增速达4.7%，名义增速达5.8%。\n方正证券首席经济学家燕翔认为，2026年上半年，中国宏观经济运行呈现出温和复苏的态势，为下半年政策调整提供了观察基础。\n“从中长期视角看，中国经济的驱动力正在发生悄然变化，经济结构逐步向轻型化转型升级。”温彬说。\n立足经济运行现状，近期政策层面密集释放稳增长、促转型信号，为经济平稳回升积蓄政策动能。\n6月5日，国务院常务会议指出，要把握新一轮科技革命和产业变革趋势，坚持智能化、绿色化、融合化方向，统筹推进传统产业改造提升、新兴产业发展壮大、未来产业前瞻布局。\n6月16日，国家发展改革委主任郑栅洁主持召开座谈会表示，下一步，国家发展改革委将加强“六张网”规划建设，强化多网协同推进，统筹用好各类政府资金和新型政策性金融工具，加强土地、环评等要素保障，坚持质效并重，加快转化实施，推动形成更多实物工作量。\n同日，国家统计局新闻发言人付凌晖表示，要深入实施提振消费专项行动，多措并举促进居民就业增收，不断创新消费场景，优化消费环境，更好地释放消费潜力。\n“宏观政策在继续发挥出口和制造业投资拉动作用的同时，应把扩大内需摆到更加突出的位置。只有供需在更高水平上实现动态平衡，经济运行才能持续回升向好，为‘十五五’开好局、起好步奠定坚实基础。”温彬说。\n罗志恒认为，中国经济平稳运行基础稳固：一是生产端新动能继续成长，二是出口韧性仍强，三是设备更新、城市更新、新型基础设施和民生投资仍有空间。针对下一步政策发力方向，他认为，消费端，要从短期刺激转向“稳收入、稳预期、促场景”；投资端，要更加注重“有效投资”和“民间资本信心”。\n财信金控首席经济学家伍超明预计，下半年财政政策力度将加大，投资有望止跌企稳。",
  "author": "胡青",
  "source_name": "证券时报",
  "publish_time": "2026-06-22T07:49:00",
  "publish_time_raw": "2026-06-22 07:49",
  "extracted_at": "2026-06-22T08:09:08.239640",
  "images": [],
  "word_count": 1509
}